# cWarJobParam Class Reference

List of all members.

## Public Member Functions

| cWarJobParam (DWORD SpellID, DWORD CasterGUID, DWORD TargetGUID, cLocation CastLocation, DWORD SpellSequence)
DWORD | GetSpellID ()
DWORD | GetCasterGUID ()
DWORD | GetTargetGUID ()
cLocation | GetCastLocation ()
DWORD | GetSpellSequence ()

## Friends

class | cAvatar

The documentation for this class was generated from the following file:

- E:/uas2/Server/Job.h